using UnityEngine;

public class FloatingText : MonoBehaviour
{
    public TextMesh textMesh;

    void Start()
    {
        int number = Random.Range(1, 101);
        textMesh.text = number.ToString();
        Destroy(this.gameObject, 1f);
    }
}
